#page
 {
 min-width: 824px;
 padding: 0px 150px;
 background-color: #f8f8f8;
 overflow-y: auto;
 color: #404040;;
 }
#page h2
 {
 margin: 40px 0px 20px 0px;
 font-size: 22px;
 font-weight: normal;
 text-align: center;
 }
#page p
 {
  font-size: 14px;
  line-height: 19px;
  text-indent: 30px;
  text-align: justify;
  padding: 7px 0px;
 }